/* 
  Malwares.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/7/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Malware";
"ModuleTitleDisplayText" = "Verwijdering van malware door";
"ModuleHeaderText" = "Verwijdering van malware door";
"ModuleDescriptionText" = "Voer een gedetailleerde scan van de Mac uit om kwetsbaarheden te zoeken.";
"ModuleProgressTitle" = "Malware zoeken…";
"ModuleKeywords" = "bescherming, malware verwijderen, antimalware, virus";

"ButtonTitle_Clean" = "Verwijder";
"ButtonTitle_ManuallyClean" = "Verwijder";

"TitleText_CMMalwaresModuleScanIdentifierDetection" = "Malware";

"ModuleIntro_MoonlockInfo_Title" = "De verwijdering van malware van CleanMyMac\nwordt nu aangedreven door Moonlock Engine";
"ModuleIntro_MoonlockInfo_FeaturesList" = "• Malwarescans gaan nu tot twee keer sneller dan eerder.\n• Eersteklas detectie van malware, zelfs met aanbevolen instellingen.\n• Je kunt de snelheid en intensiteit van je scans balanceren. %@";
"ModuleIntro_MoonlockInfo_FeatureList_Configure" = "Configure\U00A0▸";

"BriefResultsTitle_ScanCompleted" = "Scan voltooid!";
"BriefResultsTitle_CleanCompleted" = "Verwijdering voltooid!";
"BriefResultsTitle_NothingToClean" = "Geen dreigingen gevonden";
"BriefResults_NothingToClean" = "Goed nieuws! We hebben geen kwetsbaarheden op je Mac gevonden. Voer later nog eens een controle uit.";
"BriefResults_NothingSelected" = "Bekijk alle schadelijke bestanden en verwijder ze eventueel. Breng je beveiliging en privacy niet in gevaar.";
"BriefResults_GreatResult" = "Geweldig!";
"BriefResults_TookEffor" = "Dat heeft wat moeite gekost!";
"BriefResults_Protected" = "Beschermd";
"BriefResults_MalwareFound" = "Er is malware op je Mac gedetecteerd.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Wissen voltooid";
"CleanupCompleteTitle_CleanedSuffix" = "verwijderd";
"CleanupCompleteDescription_CleanupCompleted" = "Je Mac is nu veilig!";

"PartialCleanupComplete_Title" = "Gedeeltelijke verwijdering voltooid!";
"PartialCleanupComplete_Description" = "Er staat nog bepaalde malware op je Mac";

"CleanProgress_Status_InProgress" = "Malwarebestanden verwijderen…";
"CleanProgress_Status_Finished" = "Log van verwijdering";

"CleanupFailedTitle_CleanupFailed" = "Verwijdering mislukt";
"CleanupFailedDescription_CleanupFailed" = "Controleer het log op fouten bij de verwijdering en probeer het opnieuw.";

"BenefitTitle_0" = "Verwijder schadelijke bestanden";
"BenefitTitle_1" = "Bescherm je Mac";
"BenefitDescription_0" = "Bekijk, onderzoek en verwijder alle gevonden dreigingen in een handomdraai.";
"BenefitDescription_1" = "Blijf veilig door kwetsbaarheden in je systeem te elimineren.";

"ScanModeTitle" = "Scanmodus is ingesteld op %@";
"ScanModeTitleShort" = "Scanmodus: %@";
"ScanModeTitlePast" = "Scanmodus stond ingesteld op %@";
"ScanModeQuick" = "Snelle scan";
"ScanModeBalanced" = "Gebalanceerde scan";
"ScanModeDeep" = "Diepe scan";
"ScanModeDescription" = "Pas de scanprestaties en -mogelijkheden van Moonlock Engine naar wens aan.";
"ConfigureScanButton" = "Configureer…";

"Intro_UpdateInfoTitle" = "Blijf up-to-date:";
"Intro_LastScan" = "Laatste scan: %@";
"Intro_DatabaseUpdated" = "Database bijgewerkt: %@";

"Intro_LastScan_MinutesAgo" = "minuten geleden";
"Intro_LastScan_Today" = "vandaag";
"Intro_LastScan_Yesterday" = "gisteren";
"Intro_LastScan_FewDaysAgo" = "enkele dagen geleden";
"Intro_LastScan_WeekAgo" = "een week geleden";
"Intro_LastScan_LastMonth" = "vorige maand";
"Intro_LastScan_MonthsAgo" = "maanden geleden";
"Intro_LastScan_TooLongAgo" = "te lang geleden";
"Intro_LastScan_Never" = "nooit";

/* Additional Information Text */

"Malware_DetailedResults_RevealSelectedInFinderDescription" = "Selecteer en verwijder gevonden dreigingen met CleanMyMac X of toon ze in Finder om ze handmatig te controleren en te verwijderen.";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Scan voltooid!";
"ProcessReminder_CleanComplete_Title" = "Opruiming voltooid!";
"ProcessReminder_ScanComplete_Description_Trial" = "Activeer CleanMyMac om de scanresultaten te zien.";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Malware gevonden";

"Malware_Info_AccessibilityLabel_Adware" = "Details van gevonden adware";
"Malware_Info_AccessibilityLabel_Backdoor" = "Details van gevonden backdoor";
"Malware_Info_AccessibilityLabel_BrowserHijacker" = "Details van gevonden browser hijack";
"Malware_Info_AccessibilityLabel_KeyLogger" = "Details van gevonden keylogger";
"Malware_Info_AccessibilityLabel_Miner" = "Details van gevonden miner";
"Malware_Info_AccessibilityLabel_Ransomware" = "Details van gevonden ransomware";
"Malware_Info_AccessibilityLabel_Spyware" = "Details van gevonden spyware";
"Malware_Info_AccessibilityLabel_Virus" = "Details van gevonden virus";
"Malware_Info_AccessibilityLabel_Worm" = "Details van gevonden worm";
"Malware_Info_AccessibilityLabel_PUA" = "Details van gevonden PUA";
"Malware_Info_AccessibilityLabel_Botnet" = "Details van gevonden botnet";
"Malware_Info_AccessibilityLabel_Rootkit" = "Details van gevonden rootkit";
"Malware_Info_AccessibilityLabel_Other" = "Details van andere gevonden dreigingen";

/* Example usage: Safari Homepage http://www.thisismyhomepage */
"Safari_Homepage" = "Safari-startpagina (%@)";

"CheckForUpdatesFailedText" = "Controle mislukt";

"ScanModeSpeedTitle" = "Snelheid:";
"ScanModeDepthTitle" = "Diepte:";
"ScanModePurposeTitle" = "Doel:";

"ScanModeQuickSpeed" = "Snelst";
"ScanModeQuickDepth" = "Oppervlakkig";
"ScanModeQuickPurpose" = "Scant de meest kwetsbare gebieden van je systeem op directe bedreigingen. Ideaal voor regelmatige controles of als je gewoon weinig tijd hebt.";
"ScanModeBalancedSpeed" = "Redelijk";
"ScanModeBalancedDepth" = "Gemiddeld";
"ScanModeBalancedPurpose" = "Biedt een combinatie van snelheid en grondigheid. Scant een breed scala aan bestanden en systeemlocaties en biedt een gebalanceerde benadering van beveiligingscontroles.";
"ScanModeDeepSpeed" = "Langzaamst";
"ScanModeDeepDepth" = "Uitgebreid";
"ScanModeDeepPurpose" = "Onderzoek je volledige systeem op uitgebreide wijze en duikt in elk bestand en elke map. Gebruik wanneer er maximale beveiliging nodig is of na vermoedelijke malwareactiviteit.";
